[song]
name = Leb' deinen Traum
artist = Anime Allstars
album = Anime Hits Digimon
genre = Rock
year = 2000
song_length = 97577
charter = Limitus
diff_band = 2
diff_drums = 2
preview_start_time = 33000
icon = Limitus
track = 1
album_track = 1
delay = 0
loading_phrase = 

